// $Id$
// This file is for additional LESS rules beyond what are in variables.scss.
// Image path example:
// $imagePath: "../images/";
// body {
//	background-image: url('#{$imagePath}bg.jpg');
// }
//
// If Glyphicons should be rendered in a color other than the Bootstrap default or the theme default, uncomment and specify the color.
// .glyphicon {color: $gray-lighter;}

$topmodules-row-sidemargins: 0;
$topbar-row-sidemargins: -15px;

.container {
	background-color: #ffffff;
}

a,
a:visited,
.popover button.btn-link.link-list,
.popover button.btn-link.link-list .icon,
.dropdown-item button.btn-link.link-list,
.dropdown-item button.btn-link.link-list .icon,
.cssmenu_horiz ul li button.btn-link.link-list,
.cssmenu_vert ul li button.btn-link.link-list {
	font-weight: bold;
}

.cssmenu_horiz ul li button.btn-link.link-list,
.cssmenu_vert ul li button.btn-link.link-list {
	font-size: $font-size-base;
}


h1 {
	color: #000000;
}

.topbar .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.topbar .navbar {
	border: 1px solid transparent;
	margin-bottom: 0;
	min-height: 32px;
	color: #888888;
	background-color: #fafafa;
}

.topbar .navbar a {
	color: #888888;
}

.topbar .navbar-nav > li > a {
	padding-bottom: 5px;
	padding-top: 5px;
}

#col2 {
	padding-left: 0
}

#col3 {
	padding-right: 0;
}

.card-body a {
	color: #333333;
	font-weight: normal;
}

.card-body a:hover {
	color: #999999;
	text-decoration: none;
}

.cssmenu_vert li a,
.cssmenu_vert li ul a,
.cssmenu_horiz li ul a,
.cssmenu_horiz li ul a,
.box-menu .cssmenu_horiz li a,
.box-menu .cssmenu_horiz li ul a,
.box-menu .cssmenu_horiz li:hover ul a,
#topbar_modules .cssmenu_horiz li ul a,
#topbar_modules .cssmenu_horiz li:hover ul a,
.cssmenu_horiz ul li button.btn-link.link-list,
.cssmenu_vert ul li button.btn-link.link-list {
	padding: .6em 1em;
	background-color: #fafafa;
	color: #333333;
	font-weight: bold;
	font-size: 110%;
}

.cssmenu_vert li ul a:hover,
.cssmenu_horiz li ul a:hover,
.box-menu .cssmenu_horiz li ul a:hover,
#topbar_modules .cssmenu_horiz li ul a:hover,
.cssmenu_horiz ul li button.btn-link.link-list:hover,
.cssmenu_vert ul li button.btn-link.link-list:hover {
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
}

.cssmenu_horiz li.selected a,
.cssmenu_vert li.selected a,
.cssmenu_horiz li ul li.selected a:link,
.cssmenu_vert li ul li.selected a:link,
.cssmenu_horiz li ul li.selected a:visited,
.cssmenu_vert li ul li.selected a:visited,
li.menuoption a {
	text-decoration: none;
	background-color: #c8c8c8;
}

.cssmenu_horiz li a.sf-with-ul {
	padding-right: 2.5em;
}

.sf-arrows .sf-with-ul:after {
	border-color: rgba(0, 0, 0, .5) transparent transparent;
}

.card {
	background: #ffffff;
	border: 1px solid #dddddd;
	//  margin: 0 0 .2em;
}

.card-header {
	background-color: #f4f4f4;
}

.card-title {
	//  padding: .4em .7em .3em;
	//  margin: 0;
	color: #555555;
	font-size: 125%;
}

.card-title a {
	color: #555555;
}

